Cyberduck Mountain Duck CLI

#6402 closed defect (duplicate)

Meta-tags not being applied

Reported by: nblackburn Owned by: dkocher
Priority: high Milestone: 4.3
Component: cloudfiles Version: 4.2
Severity: major Keywords:
Cc: Architecture: PPC
Platform: Windows 7

Description

When entering meta data through cyber duck it doesn't seem to be applied to the specified file/container.

Change History (4)

comment:1 Changed on Nov 29, 2011 at 10:24:29 AM by dkocher

Please post the transcript from the log drawer and the file cyberduck.log in the application support directory.

comment:2 Changed on Mar 16, 2012 at 2:50:43 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Mar 22, 2013 at 10:26:29 AM by dkocher

  • Milestone changed from 4.4 to 4.2.2
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Duplicate for #6821.

comment:4 Changed on Mar 22, 2013 at 10:26:34 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software